
body{ font-family: 'Arial', 'Tahoma', sans-serif; background: #fff }

/*****************
rayout
******************/
#wrapper{width: 100%; margin: 0 auto; text-align: left;background:#fff;}
#wrapperInner{width: 980px; overflow: hidden; background: #f7f7f7; margin: 0 auto 10px; text-align:center;}

#globalHeader {
	background-color : #000;
	color            : #fff;
}

#globalHeader a:hover {
	color            : #c6c6c6;
}
#globalHeader a:link,
#globalHeader a:visited {
	color            : #fff;
}
#globalHeader h1,
body {
	margin           : 0;
	padding          : 0;
}

#globalHeader table {
	color            : #fff;
	font-size        : 12px;
	padding-left     : 25px;
	padding-right    : 25px;
}

#universalFooter {
	border-top       : 1px solid #888;
	clear            : both;
	color            : #666;
	font-size        : 11pt;
	margin-left      : auto;
	margin-right     : auto;
	padding-bottom   : 1em;
	padding-top      : .5em;
	text-align       : center;
	width            : 100%;
}


.breadcrumbs{
margin-left :.5em;
font-size : 85%;
}


/* bg box */
.bg_bot {
	background          : url(http://image.excite.co.jp/jp/med/shared/gray_bg2.gif) 100% 100% no-repeat;
	height              : 17px;
	margin              : 0 -8px;
}
.bg_bot .corner {
	background          : url(http://image.excite.co.jp/jp/med/shared/gray_bg2.gif) 0 100% no-repeat;
	height              : 17px;
	width               : 18px;
}
.bg_box {
	background          : #fff url(http://image.excite.co.jp/jp/med/shared/gray_bo2.gif) 100% 0 repeat-y;
	padding             : 0 8px 0 0;
	margin-bottom       : 1em;
}
.bg_box h1 {
	background          : #999;
	background-image    : url(http://image.excite.co.jp/jp/med/shared/black_titlebg.gif);
	background-position : 0 -4px;
	color               : #fff;
	font                : bold 1.2em/1 Arial, Helvetica, sans-serif;
	font-size           : 12pt;
	margin              : 0;
	padding             : 0.3em 10px;
}
.bg_box li {
	margin              : 0 0 0 2em;
	padding             : 0;
}
.bg_box p,
.bg_box ul {
	background          : #fff;
	margin              : 0;
	padding             : 4px 10px;
}
.bg_inner {
	background          : #fff url(http://image.excite.co.jp/jp/med/shared/gray_bo2.gif) 0 0 repeat-y;
	padding             : 0 0 0 8px;

}
.bg_top {
	background          : url(http://image.excite.co.jp/jp/med/shared/gray_bg2.gif) 100% 0 no-repeat;
	height              : 17px;
	margin              : 0 -8px;
}
.bg_top .corner {
	background          : url(http://image.excite.co.jp/jp/med/shared/gray_bg2.gif) 0 0 no-repeat;
	height              : 17px;
	width               : 18px;
}

.bodyDiv {
	margin-left        : auto;
	margin-right       : auto;
	width              : 920px;
}
#mainRDiv {
	float              : right;
	font-size          : medium;
	line-height        : 120%;
	margin-bottom      : 1em;
	width              : 600px;
}
#mainDiv {
	float              : right;
	font-size          : medium;
	line-height        : 120%;
	margin-bottom      : 1em;
	width              : 920px;
}
#mainLDiv {
	float              : left;
	font-size          : medium;
	line-height        : 120%;
	margin-bottom      : 1em;
	width              : 600px;
}


#sideRDiv {
	float              : right;
	line-height        : 140%;
	margin-bottom      : 1em;
	width              : 300px;
	font-size          : small;
}


#sideLDiv {

	float              : left;
	line-height        : 140%;
	margin-top         : 0.5em;
	margin-bottom      : 1em;
	width              : 300px;
	font-size          : small;
}

#sideDiv h4{
	margin-top : 2em;
	margin-bottom : 0;
}
#sideDiv ul{
	margin: 0em;
}
#sideDiv li {
	margin: 0em;
	list-style-type: none;

}

.bg_box h5{
	clear : both ;
	background          : #eed;
	color               : #333;
	font                : bold 0.85em/1 Arial, Helvetica, sans-serif;
	font-size           : 0.85em;
	margin              : 0;
	padding             : .5em 10px;
	border-left : 2px solid #fff;
	border-right : 2px solid #fff;
}

.bg_box h6{
	clear : both ;
	background          : #eee;
	color               : #333;
	font                : bold 0.85em/1 Arial, Helvetica, sans-serif;
	font-size           : 0.8em;
	margin              : 0 0;
	padding             : .5em .3em;
}
.ssTitle h5{
	background          : #E4F3FF;
	color               : #333;
	font                : bold 0.85em/1 Arial, Helvetica, sans-serif;
	font-size           : 0.85em;
	margin              : 0;
	padding             : .5em 10px;
}

.corner-top, .corner-left, .corner-bottom { display:block; position:relative; margin:0; height:5px; font-size:0; line-height:0; background-image:url(http://image.excite.co.jp/jp/med/corner-glay.gif); background-repeat:no-repeat;}
.corner-top { top:-1px; right:-1px; width:auto; background-position:100% 0;}
.corner-top .corner-left { background-position:0 -10px; width:6px; left:-2px;}
.corner-bottom { background-position:100% -5px; clear:both; width:auto; bottom:-1px; right:-1px;}
.corner-bottom .corner-left { background-position:0 -15px; width:3px; left:-2px;}
.ssUnit{margin:.75em .3em;}
.ssDesc{color:#000;text-decoration: none; cursor:pointer; cursor:hand; font-size:85%}
.ssSite{font-face:verdana; color:green; cursor:pointer; cursor:hand; font-size:85%}
.ssBorder { border:1px solid #aaaaaa; }
.ssBody { padding:5px 10px; background-image:url();}

.box_p{
	background          : #fff;
	margin              : 0;
	padding             : 4px 10px;
	padding-bottom      : .5em;
	font-size           : 0.85em;
}

.item{
	padding-bottom      : 2em;
}

.item #itemImg{
	float               : left;
	margin-left         : auto;
	margin-right        : auto;
	margin-right        :1em;
	margin-top          :1em;
}

#simmilar{
	margin-top  : 1em;
	clear       :both
}


.item #cplogo{
	float : right;
}

.item .addAmazon{
	text-align : right;
}

.listBorder{
	border-top : 1px dotted #ccc;
}

.listItem{
	padding : 10px 10px;
}

.listItemImg{
	text-align : center;
	position : absolute ;
	margin-right : 1em;
	width : 100px;
}



.listItemSpec{
	position : relative ;
	left : 100px;
	width : 450px;
}

.page_link {
	color            : #333;
	font-family      : Verdana,Arial,Helvetica,sans-serif;
	font-size        : 13px;
	padding          : 5px 0px;
	text-align       : center;
}
.page_link_0 {
	background-color : #eee;
	border           : 2px solid #ccc;
	color            : #5866ED;
	cursor           : hand;
	cursor           : pointer;
	font-weight      : bold;
	margin-right     : 5px;
	padding          : 1px 4px;
}
.page_link_1 {
	background-color : #FFF;
	border           : 2px solid #ddd;
	border-bottom    : 2px solid #aaa;
	border-right     : 2px solid #aaa;
	color            : #0E22E1;
	font-weight      : bold;
	margin-right     : 5px;
	padding          : 1px 4px;
}

a:link{color:#333399;text-decoration:none;}
a:visited{color:#333399;text-decoration:none;}
a:active{color:#333333;text-decoration:none;}
a:hover{color:#333399;text-decoration:underline;}


#trackback { margin: 1em 0em;}
#trackback p { font-size: small;}
.othertitle { font-weight : bold;color: #3F647A; border : solid 1px #ccc; padding-left:.5em;}
#trackback .num{ font-family:Verdana,Arial,Helvetica,sans-serif;}
#trackback .notes{ font-size : x-small;}
#trackback .time{ color: #555;}
#trackback .blog_name{ color: #555;}
#trackback li{ list-style-type : none; font-size : small;}
#trackback input{ background-color:#EEEFFE;
border-top:1pt solid #bbb;
border-left:1pt solid #bbb;
border-bottom:1pt solid #ddd;
border-right:1pt solid #ddd;
}

.tbList{ margin-bottom:0.5em;}


.rank {
	background-color : #FFF;
	border           : 2px solid #ddd;
	border-bottom    : 2px solid #aaa;
	border-right     : 2px solid #aaa;
	color            : #0E22E1;
	font-weight      : bold;
	margin-right     : 5px;
	padding          : 1px 4px;
}

#bookImg{

}
#bookImg img{
	border : 1px solid #555;
	margin : 3px;

}

.list li {
    line-height: 140%;
    font-size: 16px;
    display:block;
    width:45%;
    float:left;
}

.affiliate_random {
    font-size:medium;
}
.affiliate_random table {
    border-collapse:separate;
    border-spacing:2px;
    margin-bottom:0.5em;
}
